@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

body {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
}

.masthead .text-container { background: none !important; }

.masthead .text-container span { display: none !important; }

.logo-container img { width: 200px }

.container .text-section .font-largest { display: none; }

.masthead-container.basic div.masthead.has-logo div.updates-dropdown-container a#show-updates-dropdown.show-updates-dropdown::after { 
  content: "Get Updates"; 
  text-transform: none
}

.status { 
 font-weight: normal; 
}
.text-section {
  margin-bottom: 0px !important;
}
.powered-by a, .updates-dropdown-container { display: none !important; }